Article ID: 3519, created on Dec 24, 2007, last review on May 8, 2014

  • Applies to:
  • Plesk 8.2 for Linux/Unix


Webmail login page returns the following error instead of showing login screen:

Fatal error: require_once() [function.require]: Failed opening required 'Horde/String.php' (include_path='/usr/share/psa-horde:/usr/share/psa-horde/pear:.') in /usr/share/psa-horde/lib/Horde/Browser.php on line 4


Ability to modify php_admin_value from the PHP scripts has been removed in PHP 5.2 and Webmail cannot add it's include path.


This problem has been corrected since Plesk 8.3.

As workaround in older Plesk versions Webmail VirtualHost can be copied from /etc/httpd/conf.d/zz010_psa_httpd.conf to to /etc/httpd/conf.d/webmail.conf, and php_admin_value include_path value should be changed to the following in the new file:

php_admin_value include_path "/usr/share/psa-horde/lib:/usr/share/psa-horde:/usr/share/psa-horde/pear:."

Restart Apache after that.

b8ef5052d936e902043e41759118114e 29d1e90fd304f01e6420fbe60f66f838 a914db3fdc7a53ddcfd1b2db8f5a1b9c 583c136e45a1f548d12213fea9b7833d 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF